SplQueue::dequeue
SplQueue::setIteratorMode
SplQueue
PHP Manual

# SplQueue::enqueue

(PHP 5 >= 5.3.0)

SplQueue::enqueue — Ajoute un élément à la file d'attente

### Description

void SplQueue::enqueue ( mixed `$value` )

Ajoute la valeur `value` à la fin de la file d'attente.

> Note: SplQueue::enqueue est un alias de SplDoublyLinkedList::push.

### Liste de paramètres

`value`

  La valeur à ajouter à la file d'attente.

### Valeurs de retour

Aucune valeur n'est retournée.

SplQueue::dequeue
SplQueue::setIteratorMode
SplQueue
PHP Manual